package cn.com.poc.message.service;

import cn.com.poc.message.entity.OCRMessage;
import cn.com.poc.message.entity.OCRStatusMessage;
import cn.com.yict.framemax.core.service.BaseService;

/**
 * @author alex.yao
 * @date 2025/10/30
 */
public interface OCRProducerService extends BaseService {

    OCRMessage OCR(OCRMessage message);

    OCRStatusMessage updateStatus(OCRStatusMessage message);
}
